当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 262 篇帖子 ]  前往页数 1, 2, 3, 4, 5 ... 18  下一页
作者 内容
1 楼 
 文章标题 : 網路電視gmlive最新0.22.1版本 (090910更新,解決無法開啟PPStream節目的問題)
帖子发表于 : 2008-03-28 7:46 
头像

注册: 2007-07-02 0:03
帖子: 181
送出感谢: 0 次
接收感谢: 0 次
20090910更新:解決無法開啟 Totem PPStream 節目的問題 。

gmlive可收看 mms, sopcast 和 pplive 等網路串流電視。
Totem PPStream plugin 則可使用 Totem 來觀看 PPStream 的多樣化節目。

PS:
1. 此 deb 檔已包含 gmlive extra 的相關檔案。
2. 安裝前,建議先刪除舊版的 ~/.gmlive
3. 我不是gmlive的原創者,我只是將其和一些必要執行程式和套件打包,以方便安裝使用而已。
4. 我沒有64位元的機器,所以無法提供64位元的deb檔。
5. gmlive project home : http://code.google.com/p/gmlive/
6. Totem PPStream plugin project home : http://cgit.freedesktop.org/~jinghua/gst-plugins-pps/

7. 由於 Totem PPStream plugin 所用的 lib 檔和 gmlive 重複,為了減少佔用系統的空間,我將兩個合併。gmlive 雖有頻道列表,仍無法收看 PPStream,但可用 Totem 收看。另外,務必先進入 Totem->編輯->外掛程式 中勾選 PPStream browser,並勾選[設定]中的 Show posters


由於論壇限制上傳檔案的大小需小於 1MB,而新版的 gmlive 0.22.1 因支援 pplive/ppstream,因此檔案比過去大了很多,有 1.7 MB。


新版 gmlive_0.22.1-pps_i386.deb,加入Totem PPStream plugin,可用 Totem 看 PPStream,
可從以下兩個鍊結下載:


1. http://ftp.ubuntu.org.cn/home/chuncheng ... s_i386.deb

2. http://www.adrive.com/public/3c0b97fb4a ... 9fd5f.html


Troubleshooting:

如果遇到 sopcast 沒有列表文件的問題時,可解壓縮以下附件,然後複製到 ~/.gmlive 下即可,
另外開啟 gmlive 後,務必將 Sopcast 設定中的 [當程式啟動時就下載頻道清單] 改為不勾選,然後再重新開啟 gmlive。
這應是程式的問題,最終還是希望原創者 lerosua 能協助解決。


附件:
sopcast.lst.tar.gz [120 Bytes]
被下载 994 次


附件:
文件注释: 0.22.1-pps
Totem-PPStream.png
Totem-PPStream.png [ 329.14 KiB | 被浏览 13166 次 ]

文件注释: 0.22.1
gmlive-pplive.png
gmlive-pplive.png [ 556.71 KiB | 被浏览 13526 次 ]

文件注释: 舊版
gmlive_0.21.2_i386.deb [652.21 KiB]
被下载 4669 次
gmlive-fullscreen.jpg
gmlive-fullscreen.jpg [ 124.62 KiB | 被浏览 34421 次 ]



最后由 chunchengch 编辑于 2009-09-20 8:02,总共编辑了 68 次
页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2008-03-28 14:00 
头像

注册: 2006-12-16 12:39
帖子: 402
地址: 广东省广州市
送出感谢: 0 次
接收感谢: 0 次
那里有下载???


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2008-03-28 14:34 
头像

注册: 2007-07-02 0:03
帖子: 181
送出感谢: 0 次
接收感谢: 0 次
早上一直連不上網站, 現在把檔案補上了


页首
 用户资料  
 
4 楼 
 文章标题 : 不错,强烈支持
帖子发表于 : 2008-03-28 18:05 
头像

注册: 2005-10-01 21:38
帖子: 964
地址: 湖南邵东流光岭
送出感谢: 0 次
接收感谢: 0 次
顶阿,感谢楼主的奉献,使用软件的时候,我怀着感恩之情。提个意见,mms怎么有很多播放不了。


_________________
小江恩的博客
http://gann.blog.ifeng.com/


页首
 用户资料  
 
5 楼 
 文章标题 : 原来的还可以播放,这个一个台都不播放了
帖子发表于 : 2008-03-28 18:11 
头像

注册: 2005-10-01 21:38
帖子: 964
地址: 湖南邵东流光岭
送出感谢: 0 次
接收感谢: 0 次
一个频道都不了,mms,sopcast,nslive所有的频道都不能播放,反倒是原来的可以播放。


_________________
小江恩的博客
http://gann.blog.ifeng.com/


页首
 用户资料  
 
6 楼 
 文章标题 :
帖子发表于 : 2008-04-02 21:27 

注册: 2008-03-12 23:16
帖子: 57
送出感谢: 0 次
接收感谢: 0 次
安装完之后找不到程序呢?在哪里阿?


页首
 用户资料  
 
7 楼 
 文章标题 :
帖子发表于 : 2008-04-02 22:29 
头像

注册: 2007-03-16 15:42
帖子: 366
送出感谢: 0 次
接收感谢: 0 次
依赖解决的不好,还是自己重新打包的说


页首
 用户资料  
 
8 楼 
 文章标题 :
帖子发表于 : 2008-04-02 22:44 
头像

注册: 2007-09-10 20:20
帖子: 1352
地址: 南京
系统: Debian
送出感谢: 0 次
接收感谢: 0 次
呵呵,越多越好呀


页首
 用户资料  
 
9 楼 
 文章标题 :
帖子发表于 : 2008-04-03 14:44 
头像

注册: 2007-07-02 0:03
帖子: 181
送出感谢: 0 次
接收感谢: 0 次
INUYASHA 写道:
依賴解決的不好,還是自己重新打包的說


不好意思! 我剛開始練習打包 deb檔案, 可能遺漏了部份依賴套件; 或是認為在Gutsy的基本安裝中即應有這些依賴套件,而沒有讓安裝程式去檢查是否有這些套件. 我會很感激您, 如果您願意告訴我缺了哪些依賴套件.


页首
 用户资料  
 
10 楼 
 文章标题 :
帖子发表于 : 2008-04-03 20:40 
头像

注册: 2007-03-16 15:42
帖子: 366
送出感谢: 0 次
接收感谢: 0 次
chunchengch 写道:
INUYASHA 写道:
依赖解决的不好,还是自己重新打包的说


不好意思! 我刚开始练习打包 deb档案, 可能遗漏了部份依赖套件; 或是认为在Gutsy的基本安装中即应有这些依赖套件,而没有让安装程式去检查是否有这些套件. 我会很感激您, 如果您愿意告诉我缺了哪些依赖套件.

我这边的依赖是libglademm-2.4-1c2a
你写的依赖我这装不上的说

所以在设置依赖时用或的关系(即|)并且将libglademm-2.4-1c2a放到|的前面
当libglademm-2.4-1c2a装不上时用后面的
当已装了后面的就不会安装前面的libglademm-2.4-1c2a


页首
 用户资料  
 
11 楼 
 文章标题 :
帖子发表于 : 2008-04-03 20:48 
头像

注册: 2007-03-16 15:42
帖子: 366
送出感谢: 0 次
接收感谢: 0 次
control文件
代码:
Depends: libglademm-2.4-1c2a | 你提供的依赖关系的包


建议将附件的两个通用脚本放到DEBIAN
安装/拆卸时刷新菜单


附件:
2.tar.gz [341 Bytes]
被下载 526 次
页首
 用户资料  
 
12 楼 
 文章标题 :
帖子发表于 : 2008-04-03 20:51 
头像

注册: 2007-07-02 0:03
帖子: 181
送出感谢: 0 次
接收感谢: 0 次
INUYASHA 写道:
chunchengch 写道:
INUYASHA 写道:
依賴解決的不好,還是自己重新打包的說


不好意思! 我剛開始練習打包 deb檔案, 可能遺漏了部份依賴套件; 或是認為在Gutsy的基本安裝中即應有這些依賴套件,而沒有讓安裝程式去檢查是否有這些套件. 我會很感激您, 如果您願意告訴我缺了哪些依賴套件.

我這邊的依賴是libglademm-2.4-1c2a
你寫的依賴我這裝不上的說

所以在設置依賴時用或的關系(即|)並且將libglademm-2.4-1c2a放到|的前面
當libglademm-2.4-1c2a裝不上時用後面的
當已裝了後面的就不會安裝前面的libglademm-2.4-1c2a



我做的deb檔案要求依賴套件 libgtkmm-2.4-dev 和 libglademm-2.4-dev,而安裝libglademm-2.4-dev 時,就會連同 libglademm-2.4-1c2a 一起安裝.


页首
 用户资料  
 
13 楼 
 文章标题 :
帖子发表于 : 2008-04-03 20:57 
头像

注册: 2007-03-16 15:42
帖子: 366
送出感谢: 0 次
接收感谢: 0 次
libgtkmm-2.4-dev 和 libglademm-2.4-dev 这两个包还依赖很多东东的说
所以直接设成libglademm-2.4-1c2a就好了
像我编译环境不全 装不上libgtkmm-2.4-dev 和 libglademm-2.4-dev的说


页首
 用户资料  
 
14 楼 
 文章标题 :
帖子发表于 : 2008-04-04 17:23 

注册: 2008-03-23 9:54
帖子: 19
送出感谢: 0 次
接收感谢: 0 次
好像频道都不能用。。。为什么呢??


页首
 用户资料  
 
15 楼 
 文章标题 :
帖子发表于 : 2008-04-08 9:15 
头像

注册: 2007-07-02 0:03
帖子: 181
送出感谢: 0 次
接收感谢: 0 次
穆杉 写道:
好像頻道都不能用。。。為什麼呢??


奇怪了!

我的gmlive很正常.


附件:
gmlive.png
gmlive.png [ 348.57 KiB | 被浏览 30880 次 ]

页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 262 篇帖子 ]  前往页数 1, 2, 3, 4, 5 ... 18  下一页

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 3 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译